body{margin:0; padding:0; font:normal 12pt "Times New Roman", Times, serif}
h1{font:normal 12pt "Times New Roman", Times, serif; text-align:center}
h2 { font-size:12pt; font-weight:normal; }
p{text-indent:4em; clear:both;}
input[type=text]{border-top:none; border-left:none; border-right:none; border-bottom:2px solid #d1d1d1; font:normal 12pt "Times New Roman", Times, serif; width:190px}
button{font:bold 12px Arial;}
.nav{margin:10px; border-bottom:1px dashed #999999; padding-bottom:15px;}
.letter-head{width:700px; margin:0 auto 0 auto; padding:50px 120px 0 120px; position:relative}
.header{overflow:hidden}
.logo{float:left; font:normal 12px "Times New Roman", Times, serif;color:#999;}
.address{color:#999; float:right; font:normal 10pt Arial, Helvetica, sans-serif}
.copy{margin-top:30px}
.button{background:#F1F1F1;font:normal 12px Arial; margin-left: 4px; padding: 5px 10px; text-decoration: none; border-radius: 3px; line-height: 15px;text-shadow: 0 1px 0 #FFFFFF; color: #464646;}
.button:hover{background:#dfdfdf;}
.greeting{ float:right}
.message_success, .deleteitem{padding: 5px; margin: 5px; background: #FFFFE0; border:1px solid #E6DB55; border-radius: 3px; color: #333333;}
.message_fail{padding: 5px; margin: 5px 0 15px; background: #ffebeb; border:1px solid #ea9a9a; border-radius: 3px; color: #333333;}

.gcachestatus { position:fixed; top:50px; right:10px; background-color:#eee; font-size:12px; text-align:center; padding:10px; color:#555; border:1px solid #ccc; display:none; }

.titleoptions, .inputoptions, .paragraphoptions, .padoptions, .editaddress, .greetoptions, .joinoptions{padding: 2px; margin: 2px 0 1px; background: #FFFFE0; border:1px solid #E6DB55; border-radius: 3px;color: #333333;}
.deleteitem{position:relative; z-index:9999;}
.deleteitem a{ text-decoration:none}
.clearButton a{text-decoration:none; color:#666666; font:normal 11px Arial, Helvetica, sans-serif}
.archive-btn { font:normal 10px Arial, Helvetica, sans-serif; text-decoration:none; color:#333; padding:3px 6px; border:1px solid #666666; }
form[name="searchForm"] button[type="submit"] { font:normal 11px Arial, Helvetica, sans-serif; margin:0 0 0 2px; padding:2px 4px; border:1px solid #666666; }

#overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background-color: #000;filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;z-index: 10000;}
#form-sent{
	width: 300px; 
	position:absolute; 
	top:-5px; 
	left:50%; 
	height: 30px;
	background-color: #f9f9ae; 
	border-radius:5px; 
	z-index: 100001; 
	border:1px solid #cfcf4c; 
	padding:10px; 
	text-align:center; 
	font:bold 13px Arial, Helvetica, sans-serif; 
	-moz-box-shadow:2px 2px 2px 3px #ccc; 
	-webkit-box-shadow: 2px 2px 2px 3px #ccc; 
	box-shadow: 2px 2px 2px 3px #ccc;}
	
#form-sent h3{ margin:0; padding:0; text-shadow:#FFF 0 1px}



#livesearch{width:200px; float:right; background-color:#FFFFFF; z-index:99999; display:none; overflow:hidden; position:absolute; left:600px; top:216px;}
.liveresults{padding:5px; border-bottom:1px dotted #CCCCCC; background-color:#FFFFFF; font:normal 12px "Times New Roman", Times, serif;}
.liveresults a{ text-decoration:none; color:#333333; display:block}
.liveresults:hover{background-color:#f7f7f7;}

.formslist .letter-head { width:900px; }


.hidden { display:none; }
.fleft { float:left; }
.fright { float:right; }
.tacenter { text-align:center; }
.mtop10 { margin-top:10px; }
.mbot10 { margin-bottom:10px; }

.debugtext { color:#666; font-size:13px; margin-top:2px; }

.formitemactions { visibility:hidden; font:normal 10px arial; padding:2px 7px; border:1px solid #c0c0c0; position:absolute; margin-top:-10px; }
p .formitemactions,
h1 .formitemactions,
h2 .formitemactions { text-indent:0; margin-top:0; }

.clonemodal { position:absolute; width:120px; background:#fff; padding:10px; border:1px solid #ccc; display:none; }
.clonemodal a { text-decoration:none; }
.clonemodal a:hover { text-decoration:underline !important; }
.closeclonemodal { position:absolute; right:3px; top:3px; border:1px solid #ccc; border-radius:3px; padding:0px 4px; background-color:#eee; cursor:pointer; }

.sendmodal { position:absolute; width:120px; background:#fff; padding:10px; border:1px solid #ccc; display:none; }
.sendmodal a { text-decoration:none; }
.sendmodal a:hover { text-decoration:underline !important; }
.closesendmodal { position:absolute; right:3px; top:3px; border:1px solid #ccc; border-radius:3px; padding:0px 4px; background-color:#eee; cursor:pointer; }



/***********************MODAL***************************/
.modal-overlay{position:fixed; top:0; right:0; bottom:0; left:0; height:100%; width:100%; margin:0; padding:0; background:#c0c0c0; opacity:.75; filter: alpha(opacity=75); -moz-opacity: 0.75; z-index:101;}
.modal-window{position:fixed; top:50%;	left:50%; margin:0; padding:0; z-index:102; width:800px; background:#FFFFFF; border:10px solid #999999; -webkit-border-radius: 10px; -moz-border-radius:10px; border-radius: 10px;}
.close-window{position:absolute; width:32px; height:32px; right:8px; top:8px; background:transparent url(img/close-button.png) no-repeat scroll right top; text-indent:-99999px; overflow:hidden; cursor:pointer; opacity:.5; filter: alpha(opacity=50);	-moz-opacity: 0.5;}
.close-window:hover{ opacity:.99; filter: alpha(opacity=99); -moz-opacity: 0.99;}
/***********************MODAL***************************/
/*************** TABLE GRID ***************/
.widefat {-moz-border-radius: 3px 3px 3px 3px;border-spacing: 0;border-style: solid; border-top-width: 1px; border-bottom-width:1px; margin: 0; width: 100%;border-color:#CCCCCC; z-index:-9999}
.widefat * {word-wrap: break-word;}
.widefat a, .widefat a:hover {text-decoration: none; color:#000}
.widefat td.warning{background-color:#fffdc1}
.widefat thead th:first-of-type {-moz-border-radius-topleft: 3px;}
.widefat thead th:last-of-type {-moz-border-radius-topright: 3px;}
.widefat tfoot th:first-of-type {-moz-border-radius-bottomleft: 3px;}
.widefat tfoot th:last-of-type {-moz-border-radius-bottomright: 3px;}
.widefat tfoot tr th{ color:#999999 !important; text-align:right}
.widefat td, .widefat th {border-style: solid;border-width: 1px 0;}
.widefat tfoot th {border-bottom: medium none;}
.widefat .no-items td {border-bottom-width: 0;}
.widefat td {font-size: 12px; padding: 10px 7px 10px 2px; vertical-align: middle;}
.widefat td p, .widefat td ol, .widefat td ul {font-size: 12px;}
.widefat th {font-size: 12px;line-height: 1.3em; padding: 7px 7px 8px;text-align: left;}
.widefat th input {margin: 0 0 0 8px; padding: 0; vertical-align: text-top;}
.widefat .check-column {padding: 11px 0 0; vertical-align: top; width: 2.2em;}
.widefat tbody th.check-column {padding: 9px 0 22px;}
.widefat tbody:hover{background-color:#990000;}
.widefat .num, .column-comments, .column-links, .column-posts {text-align: center;}
.widefat th#comments {vertical-align: middle;}
.widefat td, .widefat th {border-bottom-color: #DFDFDF; border-top-color: #FFFFFF;}
.widefat th {text-shadow: 0 1px 0;}
.widefat td {color: #555555; background-color:#f9f9f9;}
.widefat tbody tr.highlight{background-color:#f2f2f2;}
.widefat p, .widefat ol, .widefat ul {color: #333333;}
.widefat thead tr th, .widefat tfoot tr th, h3.dashboard-widget-title, h3.dashboard-widget-title span, h3.dashboard-widget-title small, .find-box-head {color: #333333;}
.widget .widget-top, .postbox h3, .stuffbox h3, .widefat thead tr th, .widefat tfoot tr th, h3.dashboard-widget-title, h3.dashboard-widget-title span, h3.dashboard-widget-title small, .find-box-head, .sidebar-name, #nav-menu-header, #nav-menu-footer, .menu-item-handle, #fullscreen-topbar {background-color: #F1F1F1;background-image: -moz-linear-gradient(center top , #F9F9F9, #ECECEC);}
.widget .widget-top, .postbox h3, .stuffbox h3 {-moz-box-shadow: 0 1px 0 #FFFFFF;border-bottom-color: #DFDFDF;text-shadow: 0 1px 0 #FFFFFF;}
.widefat th {text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);}
.widefat th {font-family: Georgia,"Times New Roman","Bitstream Charter",Times,serif;font-weight: bold;}
/*************** TABLE GRID ***************/